body {
	background:url(images/bg-internal.jpg) repeat-x;
}

#wrapper #header {
	width:980px;
	height:250px;
	background:url(images/bg-header-internal.jpg);
}

#wrapper #header #page-name h1 {
	clear:both;
	font:bold 28px Arial, Helvetica, sans-serif;
	color:white;
	margin-top:55px;
	margin-left:10px;
}

#wrapper #header #page-name p {
	margin-top:10px;
	margin-left:10px;
	color:white;
}

#wrapper #content {
	width:970px;
	float:left;
	margin-top:20px;
	padding-bottom:20px;
}



#wrapper #content #sidebar {
	width:250px;
	float:left;
	display:inline;
}



#wrapper #content #sidebar .sub-navigation  {
	margin-bottom:30px;
}

#wrapper #content #sidebar .sub-navigation ul li a {
	font:12px Arial, Helvetica, sans-serif;
	color:gray;
	text-decoration:none;
	padding:10px;
	display:block;
	border-bottom:1px solid #f4f4f4;
}

#wrapper #content #sidebar .sub-navigation ul li a:hover {
	background:#FCFCFC;
	color:gray;
	border-left:5px solid #ff6600;
	text-indent:5px;
}




#wrapper #content #main-internal {
	width:670px;
	float:right;
	border-left:2px solid #f4f4f4;
	padding-left:25px;
	display:inline;
}

#wrapper #content #main-internal  p{
	line-height:150%;
}

#wrapper #content #sidebar p{
	line-height:150%;
}


h2 { 
	font:20px Arial, Helvetica, sans-serif;
	color:#ff6600;
	border-bottom:1px solid #f4f4f4;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.list-int {
	display:inline-block;
	margin-bottom:30px;
}

.list-portfolio {
	margin-bottom:25px;
	width:213px;
	margin-right:33px;
	float:left;
}

.list-portfolio h3{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; font-weight:normal; text-align:center; margin:0; padding:0; text-indent:0; }


.list-img {
	display:inline-block;
	margin-bottom:15px;
	float:left;
	width:145px;
	margin-right:17px;
	margin-top:15px;
}

.list-img .img-inside {
	padding:6px;
	float:left;
	border:1px solid #f2f2f2;
	margin-right:10px;
	margin-bottom:5px;
	display:inline;
}

.galeri-list ul{ width:670px; margin:30px 0 0 0; padding:0; }
.galeri-list li{ width:213px; margin:15px 15px 0 0; padding:0; float:left; }
.galeri-list img{ margin:0; width:195px; height:100px; padding:8px; border:1px solid #f0f1f2; }
